request to merge mpd 0.15.9-2 from debian testing

Bug #591307 reported by Matt Wheeler on 2010-06-08
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mpd (Ubuntu)
Undecided
Matt Wheeler

Bug Description

Binary package hint: mpd

branch to follow shortly...
one change remaining

Matt Wheeler (funkyhat) on 2010-06-08
Changed in mpd (Ubuntu):
assignee: nobody → Matt Wheeler (funkyhat)
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package mpd - 0.15.9-2ubuntu1

---------------
mpd (0.15.9-2ubuntu1) maverick; urgency=low

  * Merge from debian testing (LP: #591307), remaining changes:
    - debian/control:
      + Don't build-depends on libmikmod2-dev (Debian bug #510675).
      + Move avahi-daemon from Suggests field to Recommends field.
    - debian/mpd.init.d:
      + Read mpd user from mpd.conf.
    Patch from 0.15.4-1ubuntu3 dropped.

mpd (0.15.9-2) unstable; urgency=low

  * Enable Last.fm radio support

mpd (0.15.9-1) unstable; urgency=low

  * New upstream release

mpd (0.15.8-1) unstable; urgency=low

  * New upstream release
    - Fixes CUE playback

mpd (0.15.7-1) unstable; urgency=low

  * New upstream release
  * Remove 'mpd' user on purge (Closes: #562576)
  * Add autofs to init.d dependencies (Closes: #555392)

mpd (0.15.6-1) unstable; urgency=low

  * New upstream release
 -- Matt Wheeler <email address hidden> Tue, 08 Jun 2010 15:58:16 +0100

Changed in mpd (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers